libevent 1.4.13-stable-1ubuntu0.1 source package in Ubuntu

Changelog

libevent (1.4.13-stable-1ubuntu0.1) lucid-security; urgency=medium

  * SECURITY UPDATE: arbitrary code execution via evbuffer API
    - buffer.c: check sizes
    - 7b21c4eabf1f3946d3f63cce1319c490caab8ecf
    - CVE-2014-6272
 -- Marc Deslauriers <email address hidden>   Fri, 16 Jan 2015 09:54:49 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2015-01-16
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libevent_1.4.13-stable.orig.tar.gz 487.9 KiB d6fff1d7e7b79e6e083b482b0b55190f71ba597b55c3541d64c0572ddf0747a3
libevent_1.4.13-stable-1ubuntu0.1.diff.gz 9.8 KiB 68bbc3ba318fdcbad3668ee399d323f3048f9fd4f9ef20be440d781effe7e4e3
libevent_1.4.13-stable-1ubuntu0.1.dsc 1.8 KiB 55bf6e90cb84cbd2791993e0883f123bc7db6eac1e39c1414a95c1e83b6d9d12

View changes file

Binary packages built by this source

libevent-1.4-2: No summary available for libevent-1.4-2 in ubuntu lucid.

No description available for libevent-1.4-2 in ubuntu lucid.

libevent-core-1.4-2: No summary available for libevent-core-1.4-2 in ubuntu lucid.

No description available for libevent-core-1.4-2 in ubuntu lucid.

libevent-dev: No summary available for libevent-dev in ubuntu lucid.

No description available for libevent-dev in ubuntu lucid.

libevent-extra-1.4-2: No summary available for libevent-extra-1.4-2 in ubuntu lucid.

No description available for libevent-extra-1.4-2 in ubuntu lucid.